a:link {
    -webkit-tap-highlight-color: #1FA22E;
}

.resultinfo ~ .article .title {
    text-decoration: underline;
}

.el_article iframe {
    max-width: 100%;
}

.nav_toggle, .footer_nav, #search_toggle {
    display: none;
}

.nav_burger {
    display: block;
    position: absolute;
    height: 3px;
    width: 18px;
    background: #000;
    opacity: 1;
    left: 11px;
    transform-origin: left center;
    transform: rotate(0deg);
    transition: .2s ease-in-out;
}

.turist .nav_burger {
    background: #fff;
}

.nav_burger:nth-child(1) {    top: 12px; }
.nav_burger:nth-child(2) {    top: 18px; }
.nav_burger:nth-child(3) {    top: 24px;}

#nav_toggle.nav_toggle-active {
    background: #1FA22E;
}

#nav_toggle.nav_toggle-active .nav_burger {
    background: #fff;
}

.nav_toggle-active .nav_burger:nth-child(1) {
    transform: rotate(45deg);
    top: 12px;
    left: 14px;
}

.nav_toggle-active .nav_burger:nth-child(2) {
    width: 0;
    opacity: 0;
}

.nav_toggle-active .nav_burger:nth-child(3) {
    transform: rotate(-45deg);
    top: 24px;
    left: 14px;
}

.submenu_toggle {
    display: none;
}

.footer_cont .weather img {
    display: block;
}

.sections {
    display: none;
    width: 100%;
    overflow: hidden;
}

.sections ul, .sections ul li {
    margin: 0;
    padding: 0;
    background: none;
}

.sections ul li {
    float: left;
    width: 30%;
    box-sizing: border-box;
    border-left: 1px solid #A5A5A5;
}

.sections ul li:first-child {
    width: 40%;
}

.sections a {
    display: block;
    padding: 1em;
    color: #fff;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
    background: #7D7E7D;
}

.sections .blank span {
    position: relative;
}

.sections .blank span:after {
    content: "";
    position: absolute;
    top:0;
    right: -18px;
    width: 10px;
    height: 11px;
    background: url(/img/plzen3/sections-blank.png) no-repeat;
}

.sections a:hover {
    background-color: #000;
}

@media screen and (max-width:960px) {
    #content.content-with-submenu {
        padding-top: 40px;
    }

    .el_aside .submenu {
        position: absolute;
        top: 180px;
        left: 15px;
        right: 15px;
        width: auto;
    }

    .submenu_toggle {
        display: block;
        padding: 12px;
        background: #5C706B;
        font-weight: bold;
        font-size: 16px;
        color: #fff;
        cursor: pointer;
    }

    .submenu_toggle:hover {
        background-color: #808F8B;
    }

    .turist .submenu_toggle {
            background: #1FA22E;
    }

    .turist .submenu_toggle:hover {
        background: #26C839;
    }

    .submenu_toggle + ul {
        display: none;
    }

    .submenu-expanded .submenu_toggle + ul {
        display: block;
    }

    .footer_cont {
        padding-top: 70px;
    }

    .turist .footer_cont {
        padding-top: 10px;
    }

    .footer_bg {
        background: #D9D9D9;
    }

    .button.gotop {
        top: -80px
    }

    .turist .button.gotop {
        top: -20px;
    }

    .footer_cont .plz {
        position: absolute;
        top: 40px;
        left: 50%;
        height: auto;
        margin-left: -94px;
    }

    .turist .footer_cont .plz {
        display: none;
    }

    .plz .title {
        display: none;
    }

    .whitebox .article_box a img {
        width: 80px;
        float: left;
    }

    .whitebox .article_box {
        float: left;
        box-sizing: border-box;
        margin-right: 0;
        padding-right: 12px;
        width: 50%;
    }

    .whitebox .article_box .date, .whitebox .article_box .title {
        margin-left: 90px;
        font-size: 15px;
    }

    .txt_banner {
        box-sizing: border-box;
        padding: 15px 30px;
        width: 31.33%;
        margin-left: 3%;
        height: 150px;
    }

    .txt_banner:first-child {
        margin-left: 0;
    }

    .txt_banner.pamatky, .txt_banner.cas, .txt_banner.info, .txt_banner.loos {
        background: #1FA22E;
    }

    .txt_banner.pamatky:hover, .txt_banner.cas:hover, .txt_banner.info:hover, .txt_banner.loos:hover {
        background-color: #36AB35;
    }

    .txt_banner.deti {
        background: #F2B001;
    }

    .txt_banner.deti:hover {
        background: #F3B80D;
    }

    .triptip .item {
        width: 24%;
    }

    .triptip .item a {
        background: #000;
        min-height: 120px;
    }

    .triptip .item img {
        width: 100%;
    }

    .mobil.newsletter, .mobil.ebook, .mobil {
        width: 32%;
        margin-right: 1%;
    }
}

@media screen and (max-width:768px){
    body.turist {
        background-position: 0 35px;
    }

    .sections {
        display: block;
    }

    .resultinfo ~ .article .anot_img {
        width: 55px;
    }

    .resultinfo ~ .article p {
        margin-left: 80px;
    }

    .resultinfo ~ .article .title {
        float: none;
        width: auto;
        margin-left: 80px;
        display: block;
        margin-bottom: -1em;
        text-decoration: underline;
    }

    .article .anot_img {
        width: 80px;
    }

    .el_article h1 {
        font-size: 260%;
    }

    .el_aside .submenu {
        top: 100px;
        left: 10px;
        right: 10px;
    }

    #content .crumb_menu {
        margin-bottom: 0;
    }

    .footer_nav {
        display: block;
        position: absolute;
        top:30px;
        left: 50%;
        margin-left: -100px;
        width: 200px;
        padding: 10px 30px 10px 10px;
        background: #fff url(/img/plzen3/select.svg) no-repeat right;

        -webkit-appearance: none;
        -moz-appearance:    none;
        appearance:         none;
    }

    .footer_nav::-ms-expand{
        display:none;
    }

    .bxslider .desc .title {
        font-size: 24px;
    }

    #tab_aktuality .col_50 + .col_50 .padding .article  {
        display: none;
    }

    #tab_aktuality .col_50 + .col_50 .padding {
        padding-left: 0;
        text-align: center;
    }

    #tab_aktuality .date {
        width: auto;
    }

    #tab_aktuality .date br, .news .date br {
        display: none;
    }

    .article .date {
        width: auto;
    }

    .footer_links, .plz {
        display: none;
    }

    .footer_cont:before, .footer_cont:after {
        content: " ";
        display: table;
    }

    .footer_cont:after {
        clear: both;
    }

    .footer_cont .copy, .footer_cont .email, .footer_cont .outweb, .footer_cont .weather {
        box-sizing: border-box;
        width: 50%;
        height: auto;
    }

    .footer_cont .copy, .footer_cont .email {
        padding-bottom: 20px;
    }

    .footer_cont .outweb, .footer_cont .weather {
        clear: both;
        padding-left: 10px;
    }

    .footer_cont .outweb + .clear, .footer_cont .weather + .clear {
        display: none;
    }

    .footer_cont .bottom {
        border-top: 0;
        float: right;
        padding: 0;
        width: 50%;
    }

    .footer_cont .footer_menu a {
        display: block;
        padding: 0;
        border: 0;
    }

    .footer_cont .social {
        clear: both;
        float: none;
        padding-top: 15px;
    }

    .txt_banner {
        max-width: none;
        width: auto;
        float: none;
        height: auto;
        padding: 15px 30px;
        margin-left: 0;
    }

    .txt_banner strong {
        font-size: 18px;
    }

    .article .anot_img {
        width: 120px;
    }

    .el_article .article a.anot_img img {
        width: 100%;
        height: auto;
        box-sizing: border-box;
        margin: 0;
    }

    .birobox {
        border-right: 0;
    }

    #logo {
        margin-top: 44px;
    }

    #sitelinks .sitelink-kultura, #sitelinks .sitelink-sport {
        display: none !important;
    }

    #sitelinks {
        position: absolute;
        margin: 0;
        padding: 0;
        left: 0;
        right: 0;
        top: 0;
    }

    #sitelinks .sitelinks-list {
        display: table;
        width: 100%;
        height: 35px;
    }

    #sitelinks.sitelinks-obcan {
        border-bottom: 3px solid #252525;
    }

    #sitelinks.sitelinks-turista{
        border-bottom: 3px solid #1FA22E;
    }

    #sitelinks a, #sitelinks a.out {
        display: table-cell;
        width: auto !important;
        margin: 0 !important;
        float: none;
        text-align: center;
        vertical-align: middle;
        height: auto;
        line-height: normal;
        color: #fff !important;
    }

    #sitelinks a.active {
        background: #1FA22E !important;
        color:  #fff !important;
    }

    #sitelinks a:hover {
        color: #1FA22E;
    }

    #sitelinks a.sitelink-obcan {
        background: #252525 !important;
    }

    #sitelinks a.sitelink-turista {
        background: #1FA22E !important;;
    }

    #lang_menu {
        top: 45px;
        right: 40px;
        width: 60px;
        padding: 0;
        text-align: left;
    }

    #lang_menu:hover {
        border: 0;
        background: none;
    }

    #lang_menu:hover a {
        display: none;
    }

    #lang_menu.lang_menu-active a {
        display: block ;
    }

    #lang_menu a {
        padding: 10px !important;
        text-align: left;
        background: #B9B9B9;
    }

    #lang_menu a.active {
        width: 40px;
        height: 40px;
        padding: 0 !important;
        overflow: hidden;
        background: url(/img/plzen3/mobile-lang-obcan.png);
        text-align: left;
        text-indent: -9999px;
        display: block !important;
    }

    .turist #lang_menu a.active {
        background: url(/img/plzen3/mobile-lang-turista.png);
    }

    #main_search_box {
        top: 49px;
        right: 140px;
    }



    #top {
        height: 92px;
    }

    #nav {
        display: none;
        top: 85px !important;
        z-index: 100;
    }

    #nav.nav-active {
        display: block;
    }

    #nav_toggle {
        display: block;
        position: absolute;
        top: 45px;
        right: 10px;
        width: 40px;
        height: 40px;
        cursor: pointer;
    }

    #nav_toggle:hover {
    }

    #menu {
        height: auto;
        display: block;
    }

    #menu li, #menu li.mobile {
        display: block;
        border-bottom: 1px solid #333;
    }

    #menu li.mobile_list {
        display: none !important;
    }

    .triptip .item {
        width: 49%;
    }

    .triptip .item a {
        min-height: 70px;
    }

    .gallery_list_item {
        height: auto;
        width: 46%;
        box-sizing: border-box;
    }

    .gallery_list_item .cont {
        width: 100%;
        box-sizing: border-box;
    }

    .gallery_list_item.third {
        margin-right: 10px;
    }
}

@media screen and (max-width:720px){
    .banners .banner {
        width: 49%;
        height: auto;
        margin-right: 0;
        max-width: none;
    }

    .banners .banner img {
        box-sizing: border-box;
        max-width: none;
        width: 100%;
    }

    .banners .banner:nth-child(odd) {
        float: left;
    }

    .banners .banner:nth-child(even) {
        float: right;
    }


}

@media screen and (max-width:576px){
    .el_article h1 {
        font-size: 240%;
    }

    #page {
        padding-bottom: 35px;
    }

    h2 {
        font-size: 180%;
    }

    #content h2 + .links {
        margin-top: -15px;
    }

    .links .whitebox {
        height: auto;
    }

    .links ul li a {
        font-size: 13px;
    }

    .whitebox .article_box {
        width: auto;
        float: none;
    }

    .whitebox .article_box a > img {
        display: none;
    }

    .whitebox .article_box .date, .whitebox .article_box .title {
        margin-left: 0;
        margin-right: 0;
    }

    .whitebox-collapse .whitebox_content {
        display: none;
    }

    .whitebox.small.whitebox-active {
        padding-bottom: 20px;
    }

    .whitebox-active .whitebox_content {
        display: block;
    }

    .whitebox-collapse h2 {
        margin: 0 -30px;
        padding: 15px 30px;
        cursor: pointer;
        position: relative;
    }

    .whitebox-collapse h2:after {
        content:"";
        width: 0;
        height: 0;
        position: absolute;
        right: 10px;
        top: 50%;
        margin-top: -4px;
        border-style: solid;
        border-width: 8px 6px 0 6px;
        border-color: #000 transparent transparent transparent;
        transition: all 200ms;
    }

    .whitebox-active h2:after {
        transform: rotate(180deg);
    }

    .whitebox-collapse.small {
        padding-bottom: 0;
    }

    #tab_aktuality .article {
        margin: 6px 0;
    }

    .tabs .ui-tabs-panel {
        margin-bottom: 10px;
    }

    #tab_projekty td {
        display: block;
    }

    #content .banners, #content .txt_banners {
        margin-bottom: 0;
    }

    .banners + h2.ml {
        display: none;
    }

    .gallery_list_item {
        width: 45%;
    }

    .gallery_list_item .cont a {
        font-size:13px;
    }
}

@media screen and (max-width:500px){
    .sections ul li {
        width: 50%;
    }

    .sections ul li:first-child {
        float: none;
        width: auto;
        border-bottom: 1px solid #A5A5A5;
    }

    .sections ul li:first-child a {
        padding-top: 2em;
        padding-bottom: 2em;
    }

    #search_toggle {
        display: block;
        position: absolute;
        top: 45px;
        right: 110px;
        width: 40px;
        height: 40px;
        background: url(/img/plzen3/mobile-search-obcan.png);
        cursor: pointer;
    }

    .turist #search_toggle {
        background: url(/img/plzen3/mobile-search-turista.png);
    }

    .chapter_box {
        max-width: none;
        margin-left: 0;
        float: none;
    }

    .el_article h1 {
        font-size: 220%;
    }

    .el_article .article .title {
        font-size: 150%;
    }

    .resultinfo ~ .article p {
        margin-left: 0;
    }

    .resultinfo ~ .article .title {
        margin-left: 0;
    }


    .side_h {
        font-size: 24px;
    }

    .bxslider .desc .title {
        font-size: 22px;
    }

    .article .anot_img {
        display: none;
    }

    .banners .banner {
        width: auto;
        max-width: 320px;
        margin-left: auto;
        margin-right: auto;
        float: none;
    }

    .banners + h2.ml {
        margin-left: 0;
        text-align: center;
    }

    .banners .banner:nth-child(odd), .banners .banner:nth-child(even) {
        float: none;
    }

    #main_search_box {
        top: 92px;
        right: 0;
        display: none;
    }

    #main_search_box.main_search_box-expanded {
        display: block;
        z-index: 100;
        padding: 10px;
        background: #F2F2F2;
        left: 8px;
        margin-right: 8px;
    }

    #main_search_box.main_search_box-expanded .magnifier {
        top: 14px;
        right: 16px;
    }

    #top {
        height: 110px;
    }

    #top:before {
        content: "";
        left: 0;
        right: 0;
        top: 91px;
        position: absolute;
        height:1px;
        background: #DADADA;
    }

    .footer_cont .copy {
        float: none;
        width: auto;
    }

    .footer_cont .email p br {
        display: none;
    }

    .footer_cont .email p {
        font-size: 12px;
    }

    .footer_cont .email .title, .footer_cont .outweb .title, .footer_cont .weather .title {
        font-size: 14px;
    }

    .footer_cont .outweb, .footer_cont .weather {
        clear: none;
    }

    .footer_cont .email .icon_nwsl {
        background: none;
        padding-left: 0;
    }

    .footer_cont .email .email {
        width: 100px;
    }

    .footer_cont .bottom {
        clear: both;
        width: auto;
        float: none;
        text-align: center;
        border-top: 1px #C3C3C3 solid;
    }

    .footer_cont .bottom .footer_menu {
        float: none;
    }

    .gallery a {
        width: 47%;
        margin-right: 3%;
        margin-bottom: 3%;
    }

    .gallery img {
        display: block;
    }

    .continue_links li {
        min-height: 24px;
    }

    .continue_links_text {
        display: none;
    }

    #fancybox-wrap {
        padding: 0;
    }

    .triptip .item {
        width: 100%;
    }

    .triptip .item a {
        min-height: 70px;
    }

    .el_aside .submenu {
        top: 105px
    }

    .strankovani .stranka, .strankovani .selected, .strankovani .inActive, .strankovani .active {
        padding: 7px 10px 6px 10px;
        margin-bottom: 10px;
    }

    .strankovani .sipka_pred, .strankovani .sipka_po,
    .strankovani .sipka_prvni, .strankovani .sipka_posledni
    {
        height: 28px;
        vertical-align: top;
        top: 0;
    }

    .strankovani .sipka_pred .icon, .strankovani .sipka_po .icon,
    .strankovani .sipka_prvni .icon, .strankovani .sipka_posledni .icon {
        position: relative;
        top: 5px;
    }

    .gallery_list_item {
        height: auto;
        width: 46%;
        box-sizing: border-box;
    }

    table {
        display: block;
        width: 100%;
        overflow-x: auto;
        -ms-overflow-style: -ms-autohiding-scrollbar;

    }
}

@media screen and (max-width:400px){
    .gallery_list_item {
        width:100%;
        float:none;
    }
}


